@charset "UTF-8";
/* CSS Document */

/* WebFonts */
@font-face {
    font-family: "LithosPro-Regular";
	src: url(/webfonts/LithosPro-Regular.woff);
}
@font-face {
    font-family: "LithosPro-Bold";
	src: url(/webfonts/LithosPro-Bold.woff);
}
@font-face {
    font-family: "LithosPro-Black";
	src: url(/webfonts/LithosPro-Black.woff);
}

body {
	background-color:#efe8ec;
	font-family: Arial, sans-serif;
}

p, li {
	font-family: Arial, sans-serif;
	font-size: 13px;
	line-height: 16px;
	color: #000;
}
h3 {
	font-family: Arial, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #000;
}
h4 {
	font-family: Arial, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000;
	padding-top: 0;
	padding-bottom: 0;
}

a {
	color: #ff6d01;
}
a:hover {
	/*color: #ff6d01;*/
}

.underLine {
	text-decoration:underline;
}

	
.container {
	margin-top: 8px;
	margin-right: auto;
	margin-left: auto;
	max-width: 807px;
	border: solid 4px #0b4c24;
	background-color: #ffffff;
	padding: 0;
}
.container-fluid {
	padding: 0;
	margin: 0;
}
.page-header {
	margin: 0;
	padding: 0;
	display: block;
	clear: both;
	height: 250px;
	border-top: solid 4px #0b4c24;
	border-bottom: solid 4px #0b4c24;
/* Changing Banners on specific page types */
}
.banner-30day {
	background-color: #0a4c23;
	background-image: url(/images/sfpsa_banner-30day.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
}
.banner-about {
	background-color: #0a4c23;
	background-image: url(/images/sfpsa_banner-create.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
}
.banner-coaching {
	background-color: #0a4c23;
	background-image: url(/images/sfpsa_banner-letgo.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
}
.banner-contact {
	background-color: #0a4c23;
	background-image: url(/images/sfpsa_banner-unleash.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
}
.banner-faq {
	background-color: #0a4c23;
	background-image: url(/images/sfpsa_banner-rediscover.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
}
.banner-main {
	background-color: #0a4c23;
	background-image: url(/images/sfpsa_banner-launch.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
}
.banner-press {
	background-color: #0a4c23;
	background-image: url(/images/sfbsa_banner-press.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
}
.banner-product {
	background-color: #0a4c23;
	background-image: url(/images/sfpsa_banner-prosper.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
}
.banner-resources {
	background-color: #0a4c23;
	background-image: url(/images/sfpsa_banner-cultivate.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
}
.banner-sandiego {
	background-color: #0a4c23;
	background-image: url("/images/sfbsa_banner-sandiego.jpg");
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
}
.banner-seo {
	background-color: #0a4c23;
	background-image: url(/images/sfpsa_banner-catapult.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
}
.banner-webinar {
	background-color: #0a4c23;
	background-image: url(/images/sfpsa_banner-create.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
}
.banner-webinar2 {
	background-color: #0a4c23;
	background-image: url(/images/sfbsa_banner-create.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
}

/* Do not show the text to browsers that can read the CSS and display the banner instead */
.page-header h1 { display: none; } 
.page-header p { display: none; }	

/* Core Navigation Settings */
.nav {
	background-color: #e2eec8;
	margin: 0;
	padding: 0;
}
/* Create the border at the bottom of the navigation */
.navbar {
	padding: 0 0 2px 0;
	margin: 0;
	border-bottom: solid 4px #611e42;
}

/* Basic Navigation Items */
.navbar-default .navbar-nav li a {
	background-color: #e2eec8;
	background-image: none;
	background-clip: content-box;
	background-repeat: repeat-x;
	color: #000000;
	font-size: 12px;
	text-align: center;
	line-height: 18px;
	padding-bottom: 5px;
	padding-top: 5px;
	border-bottom: solid 2px #cccccc;
	font-family: LithosPro-bold;
}

/* Hovered Navigation */
.navbar-default .navbar-nav li:hover {
	background-color: #611e42;
}
.navbar-default .navbar-nav li a:hover {
	background-color: #611e42;
	color: #ffffff;
}

/* Active Navigation */
.navbar-default .navbar-nav .active {
	background-color: #0a4c23;
}
.navbar-default .navbar-nav .active:hover {
	background-color: #0a4c23;
}
.navbar-default .navbar-nav .active a {
	background-color: #0a4c23;
	color: #ffffff;
}
.navbar-default .navbar-nav .active a:hover {
	background-color: #0a4c23;
	color: #ffffff;
}

/* Collapsing Navigation */
.navbar-collapse {
	padding-left: 2px;
	padding-right: 2px;
}

/* Dropdown Navigation */
.navbar-default .navbar-nav .dropdown ul.dropdown-menu {
	background-color: #d2e4a9;
	padding-top: 0;
	padding-bottom: 0;
}
.navbar-default .navbar-nav .dropdown .dropdown-menu li a {
	font-size: 11px;
	color: #000000;
	background-color: #d2e4a9;
}
.navbar-default .navbar-nav .dropdown .dropdown-menu li a:hover {
	background-color: #611e42;
	color: #ffffff;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	background-color: #611e42;
	color: #ffffff;
}

/* Background and position of mobile navigation header */
.navbar-header {
	background-color: #0a4c23;
	padding-left: 10px;
	padding-right: 10px;
	margin: 0;
}
/* Text shown in mobile navigation header */
.navbar-default .navbar-header a.navbar-brand {
	color: #ffffff;
}

/* Footer Styles */
.content-footer > div {
	clear: both;
	border-top: solid 3px #42132a;
	width: 85%;
	margin: auto;
}
#footer_tagline {
	padding: 0;
	padding-left: 80px;
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
	max-width: 450px;
	background-image: url(/images/imgleft.png);
	background-repeat: no-repeat;
}
#footer_tagline p{ 
	text-align: center;
	font-size: 10px;
	font-weight: bold;
	line-height: 12px;
	min-height: 35px;
	vertical-align: middle;
	margin: 0;
	padding: 10px 0;
	padding-right: 80px;
	background-image: url(/images/imgright.png);
	background-repeat: no-repeat;
	background-position: right;
}
.copyright {
	text-align: center;
	font-size: 10px;
	margin: auto;
	padding: 10px 0;
}
footer p {
	 padding: 20px;
	 font-size: 10px;
	 text-align: center;
	 max-width: 800px;
	 margin: auto;
}

.pageHeading {
	margin: 40px 20px 40px 10px;
	font-family: LithosPro-Regular;
	color: #0a4c23;
	border-bottom: solid 3px #611e42;
	font-size: 18px;
}
.pageTagline {
	text-align: center;
	font-size: 13px;
	font-style: italic;
	margin-top: -20px;
}

.imageInspire {
	max-width: 210px;
	margin: 0 auto;
}
.imageInspire img {
	margin-left: auto;
	margin-right: auto;
	display: block;
	clear: both;
}
.imageInspire p.quote {
	display: block;
	margin: 10px;
	font-size: 11px;
}
.imageInspire p.quoteAuthor {
	display: block;
	margin: 10px;
	text-align: right;
	font-size: 11px;
}

.imageInspire2 {
	max-width: 200px;
	margin: 0 auto 15px auto;
}
.imageInspire2 img {
	margin-left: auto;
	margin-right: auto;
	display: block;
	clear: both;
}
.imageInspire2 p.quote {
	display: block;
	margin: 10px;
	font-size: 11px;
}
.imageInspire2 p.quoteAuthor {
	display: block;
	margin: 10px;
	text-align: right;
	font-size: 11px;
}

.formNewsletter, .formNewsletterO {
	max-width: 290px;
	margin: 40px auto 20px auto; 
	text-align: center; 
	padding: 10px 0;
}
.formNewsletterO div {
	border: solid 2px #000000; 
	background-color: #ff6d01; 
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.formNewsletter div {
	border: solid 2px #000000; 
	background-color: #670733; 
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.formNewsletter div div {
	border: none;
	padding: 0;
	margin: 0;
}
.formNewsletter img, .formNewsletterO img {
	display: block;
	clear: both;
	margin: 0 auto;
	padding: 0;
}
.formNewsletter h2, .formNewsletterO h2 {
	font-family: LithosPro-Bold; 
	font-size: 19px; 
	color: #ffffff; 
	margin: 5px 10px; 
	line-height: 23px;
}
.formNewsletter p, .formNewsletterO p {
	font-size: 11px; 
	font-weight: bold; 
	color:#fff;
	line-height: 12px; 
	padding: 0; 
	margin: 5px 5px;
}
.formNewsletter h2.ctct-form-header {
	font-family: "LithosPro-Bold" !important;
	font-size: 19px !important; 
	line-height: 23px !important;
}
.formNewsletter p.ctct-form-text {
	font-size: 11px !important; 
	line-height: 12px !important;
}
.formNewsletter p.ctct-gdpr-text {
	font-size: 9px !important; 
	line-height: 10px !important;
	padding: 0px !important; 
	margin: 0px 0px 10px 0px !important;
}
#faq h3 {
	font-family: LithosPro-Bold;
	font-weight: normal;
	color: #ff6d01;
	text-decoration: underline;
}
#faq h4 {
	font-size: 13px;
	color: #0a4c23;
	text-decoration: underline;
}
#faq h4:first-letter {
	font-size: 15px;
	color: #0a4c23;
}
#faq .panel-body > .faq-a-start:first-letter {
	font-size: 15px;
	font-weight: bold;
	color: #ff6d01;
}
#faq .panel-body > p > a:hover {
	color: #ff6d01;
}
#faq .panel-title + p {
	padding-left: 30px;
}

article.product h2 {
	margin: 40px 0;
	font-family: LithosPro-Bold;
	text-transform: none;
	color: #0a4c23;
	font-size: 25px;
	text-align:center;
}
.bookImportant {
	font-weight:bold; 
	font-size:20px; 
	line-height: 25px;
	text-align:center;
	margin-bottom: 35px;
}
.letterformat {
	font-style: italic;
}

aside.webinarlist, aside.webinar {
	padding-top: 25px;
	padding-bottom: 20px;
	margin: 0 auto;
	text-align: center;	
}
aside.webinarlist ~ aside.webinar {
	border-top: solid 1px #ccc;
	max-width: 80%;
}
article.webinarlist, article.webinar, article.seo, article.about, article.coaching, article.product, article.affiliate, article.resources {
	max-width: 600px;
	margin: auto;
	padding: 0 25px 20px 25px;
}
aside.anyTimeaccess {
	text-align: left;
	font-weight:bold;
	padding-left: 10px;
	margin-top: 10px;
	display: inline;
	float: left;
}

article.anyTimeaccess {
	text-align: left;
	font-weight:bold;
	paddin-left: 10px;
	margin-top: 10px;
	display: inline;
	float: left;
}

.anyTimeaccess a {
	font-weight:bold;
	text-decoration: underline;
}

article.sepBtm {
	border-bottom: #000 1px solid;
	margin-bottom: 25px;
}
.resources a {
	text-decoration:underline;
}
.seo li, .product li {
	padding-bottom: 10px;
}
.product h2 {
	text-transform: uppercase;
}
.product h3, .affiliate h3  {
	color:#603;
}
.affiliate h3  {
	text-align:center;
	font-weight:bold;
	font-size:20px;
}
.affiliate h4  {
	font-family: LithosPro-Regular;
	color: #0a4c23;
	text-align:center;
	font-size:18px;
}
.affiliate h5 {
	text-align:center;
	color:#060;
	font-weight:bold;
	font-size:20px;
}
.affiliate h6  {
	text-align:left;
	font-weight:bold;
	font-size:20px;
	text-decoration:underline;
}
aside.product {
	padding-bottom: 20px;
	margin: 0 auto;
	text-align: center;	
}
.toTop {
	color:#555; 
	background-color: #d5d5d5; 
	padding:2pt 5pt;
}
.clickbank h2 {
	text-align:center;
	color: #900;
	font-size: 22px;
	font-weight:bold;
}
.clickbank h3 {
	color:#000;
	font-size: 18px;
	font-weight: bold;
	text-align:center;
}
.clickbank h4 {
	color:#000;
	font-size: 18px;
	font-weight: bold;
}
.clickbank p, .clickbank li {
	font-size: 16px;
	line-height: 22px;
}

/* ### NOTE: More customizations for larger screens are below in that section ### */
.webinarlist time {
	font-weight: bold;
}
.webinarlist a, .webinar a, .product a, .affiliate a {
	font-weight: bold;
	text-decoration: underline;
}
.webinarlist a:hover, .webinar a:hover, .product a:hover, .affiliate a:hover {
	color: #0a4c23;
}
.webinar h3{
	color: #ff6d01;
}
/* In case time on webinar pages needs to be black, bold, and small
.webinar h3 > time {
	font-weight: bold;
	font-size: 12px;
	color: #000;
}
*/


.testimonial {
	text-align: left;
	background-color: #eee;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	padding: 3px;
	min-width: 180px;
	max-width: 280px;
	border: solid 1px #ccc;
}
.testimonalC {
	margin-top:0;
}
.testimonalC h3{
	color: #050;
	margin-top:0;
}

/* Potentially out of place Custom Styles Added by T */
.highlightProg {
	border:solid 1px #000;
	background: #dee4d8;
	width:95%;
	margin: 25px auto;
	padding: 25px;
}
.highlightProg h3 {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16px;
	margin-top: 0px;
}
.highlightProg p {
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:14px;
}
.highlightProg li {
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:14px;
	padding-bottom: 20px;
}

.highLighter {
	background-color:#ff0;
}

.checkList li {
	list-style-image:url(/images/green-tick-15.png);
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:14px;
	padding-bottom: 20px;
}
.testimonialFull {
	text-align: left;
	/*background-color: #eee;*/
	margin-left: auto;
	margin-right: auto;
	width: 95%;
	margin-bottom: 45px;
	/*padding: 15px;
	border: solid 1px #ccc;*/
}

.fText, .fNote {
	font-style: italic;
	line-height: 15px;
	text-align: left;
	margin-bottom: 5px;
}
.fName, .fLoc, .fBus, .fSite {
	font-weight: bold;
	line-height: 15px;
	text-align: right;
	margin-bottom: 0px;
}

.tText, .tNote {
	font-family: "Times New Roman", serif;
	font-size: 12px;
	font-style: italic;
	line-height: 15px;
	text-align: left;
	margin-bottom: 5px;
}
.tName, .tLoc, .tBus, .tSite {
	font-family: "Times New Roman", serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 15px;
	text-align: right;
	margin-bottom: 0px;
}


.hotButton {
	text-align: center;
	margin-top: 40px;
	margin-bottom: 20px;
}
.hotbuttonRt {
	text-align: right;
	margin-top: 40px;
	margin-bottom: 20px;
	margin-right: 25px;
}
.hotButton p, .hotbuttonRt p {
	display: inline;
	border-radius: 6px; 
	background: #670733; 
	padding: 12px; 
	font-family: LithosPro-Regular; 
	font-size: 16px; 
	color: #ffffff; 
	text-align: center;
	margin: auto;
}
.hotButton a, .hotbuttonRt a {
	margin: auto;
	color: #ffffff; 
	text-decoration: none;
}
.hotButton a:hover, .hotbuttonRt a:hover {
	color: #ffffff;
}
.hbWrap {
	display: block;
	float: right;
	margin-top: 10px;
	margin-left: 20px;
	margin-bottom: 20px;
}
/* ###Potentially out of place Custom Styles Added by T### */
/* Bright Yellow Rollover Buttons */
.orderNowCenter a:link {
	border: 1px solid #000000;
	background: #ffa035;
	background: -webkit-gradient(linear, left top, left bottom, from(#ffff00), to(#ffa035));
	background: -webkit-linear-gradient(top, #ffff00, #ffa035);
	background: -moz-linear-gradient(top, #ffff00, #ffa035);
	background: -ms-linear-gradient(top, #ffff00, #ffa035);
	background: -o-linear-gradient(top, #ffff00, #ffa035);
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
	-moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
	box-shadow: rgba(0,0,0,1) 0 1px 0;
	text-shadow: rgba(255,255,255,.4) 0 1px 0;
	color: #000000;
	font-size: 32px;
	font-family: "Arial", Gadget, sans-serif;
	font-weight: bold;
	text-decoration: none;
	vertical-align: middle;	
	line-height: 50px;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 30px;
}
.orderNowCenter a:visited {
	border: 1px solid #000000;
	background: #ffa035;
	background: -webkit-gradient(linear, left top, left bottom, from(#ffff00), to(#ffa035));
	background: -webkit-linear-gradient(top, #ffff00, #ffa035);
	background: -moz-linear-gradient(top, #ffff00, #ffa035);
	background: -ms-linear-gradient(top, #ffff00, #ffa035);
	background: -o-linear-gradient(top, #ffff00, #ffa035);
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
	-moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
	box-shadow: rgba(0,0,0,1) 0 1px 0;
	text-shadow: rgba(255,255,255,.4) 0 1px 0;
	color: #000000;
	font-size: 32px;
	font-family: "Arial", Gadget, sans-serif;
	font-weight: bold;
	text-decoration: none;	
	vertical-align: middle;	
	line-height: 50px;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 30px;
}
.orderNowCenter a:hover {
	border: 1px solid #000000;
	background: #ffff00;
	background: -webkit-gradient(linear, left top, left bottom, from(#ffa035), to(#ffff00));
	background: -webkit-linear-gradient(top, #ffa035, #ffff00);
	background: -moz-linear-gradient(top, #ffa035, #ffff00);
	background: -ms-linear-gradient(top, #ffa035, #ffff00);
	background: -o-linear-gradient(top, #ffa035, #ffff00);
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
	-moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
	box-shadow: rgba(0,0,0,1) 0 1px 0;
	text-shadow: rgba(255,255,255,.4) 0 1px 0;
	color: #000000;
	font-size: 32px;
	font-family: "Arial", Gadget, sans-serif;
	font-weight: bold;
	text-decoration: none;	
	vertical-align: middle;	
	line-height: 50px;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 30px;
}

/* Special Product Pages (4-Week Programs) */ 
article.productSpecial, article.clickbank {
	margin: auto;
	padding: 0 25px 20px 25px;
}
.productSpecial h2 {
	text-align: center;
	color: #603;
	font-size: 18px;
	font-weight: bold;
	text-transform: none;
	line-height: 125%;
	margin-top: 50px;
	margin-bottom: 50px;
}

/* Style Product Pages (Larger fonts) */ 
article.productStyle {
	margin: auto;
	padding: 0 25px 20px 25px;
}
.productStyle h2 {
	text-align: center;
	color: #603;
	font-size: 18pt;
	font-weight: bold;
	text-transform: none;
	line-height: 125%;
	margin-top: 50px;
	margin-bottom: 50px;
}

.productStyle p {
	font-size: 12pt;
	line-height: 16pt;
}

.productStyle h3 {
	font-size: 12pt;
	line-height: 16pt;
}

.productStyle h4 {
	font-size: 12pt;
	line-height: 16pt;
}

.productStyle li {
	font-size: 12pt;
	line-height: 16pt;
}

/* End of Special Product Pages CSS */

.secTitle {
	display: block;
	text-align: center;
	padding: 25px 25px;
	margin-top: 25px;
	margin-bottom: 25px;
}
.secTitle p {
	display: inline;
	font-family: LithosPro-Regular; 
	font-size: 16px; 
	text-align: center;
}
.styleHead {
	color:#060;
	font-weight:bold;
	font-size: 14pt;
}

.stylePageTop {
	margin-top: 0;
}
.boldUnderline {
	font-weight:bold;
	text-decoration:underline;
}
.priceRight {
	text-align: right;
	padding-right: 0px;
	font-weight: bold;
	float:left;
	width: 20%;
}
.priceLeft {
	text-align: left;
	padding-left: 0px;
	font-weight: bold;
	float: left;
	width: 75%;
}
.clearBoth {
	clear:both;
}

.disclaimer {
	margin-top: 50px;
	margin-bottom: 5px;
}
.disclaimer p {
	font-family: "Times New Roman", serif;
	font-size: 12px;
	line-height: 15px;
	text-align: left;
}

#toc {
	background-color:#f8f8f8;
	border: solid 1px #ccc;
	padding: 25px 25px 25px 25px;
}
.purchaseNow {
	min-width: 180px;
	max-width: 500px;
	padding: 25px; 
	border: 2px solid #000; 
	margin: 25px; 
	font-weight:bold;
}
.coachingLt {
	display: block;
	clear: none;
	float: right;
	margin-right: 15px;
	border-radius: 8px; 
	background: #060; 
	padding: 10px; 
	font-family: LithosPro-Regular; 
	color: #ffffff;
}
.coachingBox {
	background-color:#e2eec8;
	margin-bottom:15px;
	margin-top:15px;
	border:thin #000 solid;
	padding:0 15px;
}
.coachingBox p, h3, h4 {
	font-size: 14px;
	line-height:115%;
}
.coachingPurchase {
	background-image:url(../images/img-orange-arrow.png);
	background-repeat:no-repeat;
	background-color:#fff;
	margin: 15px 0;
	padding-left:75px;
	padding-top:10px;
}
.coachingRt {
	display: block; 
	clear: none; 
	float: left;
}
.coachingLt a {
	color: #ffffff; text-decoration: none;
}
.coachingWidth {
	margin-left:auto;
	margin-right:auto;
	width: 80%;
}

.bigSpace {
	line-height: 200%;
}
.hotButtonBBY {
	text-align: center;
	margin-top: 40px;
	margin-bottom: 20px;
}
.hotButtonBBY p {
	display: inline;
	border-radius: 6px; 
	background: #060; 
	padding: 12px; 
	font-family: LithosPro-Bold; 
	font-size: 16px; 
	color: #ffffff; 
	text-align: center;
	margin: auto;
}
.hotButtonBBY a {
	margin: auto;
	color: #ffffff; 
	text-decoration: none;
}
.hotButtonBBY a:hover {
	color: #ffffff;
}
.writtenTest {
	padding-left: 15px; 
	padding-right: 15px;
}
.pTestimonial {
	margin-top: 25px;
	border-bottom: solid 1px #ccc;
	padding-bottom: 25px;
}
.pText, .pNote {
	font-size: 13px;
	font-style: italic;
	line-height: 15px;
	text-align: left;
}
.pSite {
	font-weight: normal;
}
.pName, .pLoc, .pBus {
	font-size: 12px;
	font-weight: bold;
	line-height: 15px;
	text-align: left;
	margin-bottom: 0px;
}
.cName, .cLoc, .cBus {
	font-size: 12px;
	font-weight: bold;
	line-height: 15px;
	text-align: left;
	margin-bottom: 0px;
}
.cSite {
	font-weight: normal;
}

.standoutBox {
	margin-right: 50px; 
	margin-left: 50px; 
	padding: 25px;     
	border-radius: 15px; 
	border:#555 solid 1px; 
	box-shadow:7px 7px 3px grey;
}

/* Add Animation */
@-webkit-keyframes slideIn {
    from {bottom: -300px; opacity: 0} 
    to {bottom: 0; opacity: 1}
}

@keyframes slideIn {
    from {bottom: -300px; opacity: 0}
    to {bottom: 0; opacity: 1}
}

@-webkit-keyframes fadeIn {
    from {opacity: 0} 
    to {opacity: 1}
}

@keyframes fadeIn {
    from {opacity: 0} 
    to {opacity: 1}
}

/* Copyscape */
#copyscape {
	display: block;
	-moz-box-string: border-box;
	box-sizing: border-box;
	background: url(http://banners.copyscape.com/images/cs-gy-88x31.gif) no-repeat center;
	width: 234px;
	height: 31px;
	padding-left: 234px;	
}

/* Custom Styles for tablet-sized screens */
@media (min-width: 768px) {
	/* Tablet and Small Desktop Header - Make it tall enough for the full banner to resize into */
	.page-header {
		height: 240px;
	}
	
	/* Hovered Navigation */
	.navbar-default .navbar-nav li:hover {
		background-color: #e2eec8;
	}
	.navbar-default .navbar-nav li a:hover {
		background-image: url(/images/nav-back.png);
		background-color: #e2eec8;
		color: #000000;
	}
	.navbar-default .navbar-nav li a {
		text-align: center;
		line-height: 18px;
		padding-bottom: 10px;
		padding-top: 10px;
		border-bottom: none;
		background-color: #e2eec8;
	}	
	
	/* Active Navigation */
	.navbar-default .navbar-nav .active {
		background-color: #e2eec8;
	}
	.navbar-default .navbar-nav .active a {
		background-color: #e2eec8;
		background-image: url(/images/nav-back.png);
		color: #000000;
	}
	.navbar-default .navbar-nav .active:hover {
		background-color: #e2eec8;
	}
	.navbar-default .navbar-nav .active a:hover {
		background-color: #e2eec8;
		background-image: url(/images/nav-back.png);
		color: #000000;
	}
	
	/* Dropdown Menu */
	.navbar-default .navbar-nav .dropdown ul.dropdown-menu {
		border: solid 2px #ff6d01;
		background-color: #d2e4a9;
	}
	.navbar-default .navbar-nav .dropdown .dropdown-menu li {
		background-color: #d2e4a9;
	}
	.navbar-default .navbar-nav .dropdown .dropdown-menu li:hover {
		background-color: #d2e4a9;
	}
	.navbar-default .navbar-nav .dropdown .dropdown-menu li a:hover {
		background-image: url(/images/nav-back.png);
		background-repeat: repeat-x;
		background-clip: content-box;
		background-position: 0 -4px;	
		background-color: #d2e4a9;
		color: #000000;
	}
	.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
		background-color: #e2eec8;
		color: #000000;
	}
	
	/* Tablet and Small Desktop Two-Line Menu */	
	.nav li a.row2 {
		font-size: 11px;
		padding-left: 9px;
		padding-right: 8px;
	}
	.nav li a.row1 {
		padding-left: 24px;
		padding-right: 24px;
	}
	
	/* Copyscape */
	#copyscape {
		display: block;
		-moz-box-string: border-box;
		box-sizing: border-box;
		background: url(http://banners.copyscape.com/images/cs-gy-234x16.gif) no-repeat;
		width: 234px;
		height: 16px;
		padding-left: 234px;	
	}	
	
	/* Webinars on Tablets & Desktops */
	aside.webinarlist, aside.webinar {
		padding-left: 35px;
		padding-bottom: 20px;
		max-width: 210px;
		margin: 0 auto;
		text-align: center;	
	}
	aside.webinar {
		padding-top: 15px;
	}
	aside.webinarlist ~ aside.webinar {
		max-width: 210px;
		border: none;
		padding-top: 45px;
	}
	.webinar h3 {
		padding-top: 20px;
		border-top: solid 1px #ccc;
	}
	.testimonial {
		margin-left: 10px;
		margin-right: 0;
	}
	
}

/* Custom Styles for desktop screens */
@media (min-width: 992px) {
	/* Desktop Header - fill the header with the full banner */
	.page-header {
		background-size: auto;
	}
	
	/* Desktop Two-Line Menu */
	.nav li a.row1 {
		padding-left: 29px;
		padding-right: 29px;
	}
	.nav li a.row2 {
		font-size: 12px;
	}
	.testimonial {
		margin-left: 35px;
	}
}